<?xml version="1.0" encoding="UTF-8"?>
<UnitInfo>
  <Unit id="Unit" child="Properties">
    <CustomProps id="CustomProps" child="CustomProp" />
    <Installers id="Installers" child="Installer">
      <Installer id="unit_hlp_63" child="Properties">
        <Features id="Features" child="Feature">
          <Feature id="CC_ChmCHSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMCHSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMCHSFEATURE_DESC</Prop>
              <Prop id="Cost">94387</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmCHTFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMCHTFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMCHTFEATURE_DESC</Prop>
              <Prop id="Cost">96373</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmCSYFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMCSYFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMCSYFEATURE_DESC</Prop>
              <Prop id="Cost">98317</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmDEUFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMDEUFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMDEUFEATURE_DESC</Prop>
              <Prop id="Cost">98002</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmENGFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMENGFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMENGFEATURE_DESC</Prop>
              <Prop id="Cost">96296</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmESPFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMESPFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMESPFEATURE_DESC</Prop>
              <Prop id="Cost">98089</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmFRAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMFRAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMFRAFEATURE_DESC</Prop>
              <Prop id="Cost">98013</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmITAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMITAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMITAFEATURE_DESC</Prop>
              <Prop id="Cost">97483</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmJPNFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMJPNFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMJPNFEATURE_DESC</Prop>
              <Prop id="Cost">96993</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmKORFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMKORFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMKORFEATURE_DESC</Prop>
              <Prop id="Cost">99617</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmNLDFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMNLDFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMNLDFEATURE_DESC</Prop>
              <Prop id="Cost">97219</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmPLKFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMPLKFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMPLKFEATURE_DESC</Prop>
              <Prop id="Cost">98549</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmPTBFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMPTBFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMPTBFEATURE_DESC</Prop>
              <Prop id="Cost">97993</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmRUSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMRUSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMRUSFEATURE_DESC</Prop>
              <Prop id="Cost">99913</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_ChmSVEFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_CHMSVEFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_CHMSVEFEATURE_DESC</Prop>
              <Prop id="Cost">96447</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="CC_StubInfoFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_CC_STUBINFOFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_CC_STUBINFOFEATURE_DESC</Prop>
              <Prop id="Cost">2574928</Prop>
              <Prop id="Action">INSTALLACTION_NONE</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
        </Features>
        <LanguageCmdMap id="LanguageCmdMap" child="Language" />
        <ExitcodeRebootMap id="ExitcodeRebootMap" child="Exitcode" />
        <Properties id="Properties">
          <Prop id="Type">NeroMsi</Prop>
          <Prop id="ProductCode">{f4041dce-3fe1-4e18-8a9e-9de65231ee36}</Prop>
          <Prop id="UpgradeCode">{974c62b9-1b61-442e-b086-fdf9c5a60345}</Prop>
          <Prop id="ProductVersion">9.0.0.1</Prop>
          <Prop id="Path">unit.msi</Prop>
          <Prop id="InstallOrder">1</Prop>
          <Prop id="Cmd">
          </Prop>
          <Prop id="InstallSource">INSTALL_SOURCE</Prop>
          <Prop id="ForceDialog">FALSE</Prop>
          <Prop id="RelativePath">
          </Prop>
          <Prop id="RemoveOlderVersions">FALSE</Prop>
          <Prop id="RemoveSameVersion">FALSE</Prop>
          <Prop id="RemoveCmd">
          </Prop>
        </Properties>
      </Installer>
    </Installers>
    <Dependencies id="Dependencies" child="Dependency" />
    <UnitReferences id="UnitReferences" child="UnitReference" />
    <UnitConditions id="UnitConditions" child="Properties">
      <TpiVersions id="TpiVersions" child="TpiVersion" />
      <WindowsVersions id="WindowsVersions" child="Condition" />
      <MiscChecks id="MiscChecks" child="Conditions" />
    </UnitConditions>
    <Units id="Units" child="Unit" />
    <ProductLanguages id="ProductLanguages" child="ProductLanguage">
      <ProductLanguage id="CHS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CHT" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CSY" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="DEU" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ENG" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ESP" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="FRA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ITA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="JPN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="KOR" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="NLD" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="PLK" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="PTB" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="RUS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="SVE" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
    </ProductLanguages>
    <Properties id="Properties">
      <Prop id="ExcludeCHM">FALSE</Prop>
      <Prop id="ExcludePDF">FALSE</Prop>
      <Prop id="UnitId">unit_hlp_63</Prop>
      <Prop id="Path">
      </Prop>
      <Prop id="Platform">x86</Prop>
      <Prop id="MsiCondition">
      </Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="RebootOnUninstall">None</Prop>
      <Prop id="DisplayNameId">IDS_UNIT_HLP_NAME</Prop>
      <Prop id="InstallOrder">0</Prop>
      <Prop id="UiOrder">0</Prop>
      <Prop id="Visible">TRUE</Prop>
      <Prop id="RefCount">0</Prop>
      <Prop id="Icon">IDI_UNIT_HLP_ICON</Prop>
      <Prop id="Logo">IDB_UNIT_HLP_LOGO</Prop>
      <Prop id="DescriptionId">IDS_UNIT_HLP_DESC</Prop>
      <Prop id="IsProduct">FALSE</Prop>
      <Prop id="InstallOnce">FALSE</Prop>
      <Prop id="ParentUnitId">
      </Prop>
      <Prop id="FinalInstallOrder">0</Prop>
      <Prop id="BTVersion">4.4.8.4</Prop>
      <Prop id="UCVersion">4.4.8.104</Prop>
      <Prop id="BuildDate">25.05.2009 12:42:20</Prop>
      <Prop id="BinModName">bin_hlp_63</Prop>
      <Prop id="BinModVersion">4.4.8.4</Prop>
      <Prop id="BinModScope">unit-creation</Prop>
      <Prop id="BinBranch">Trunk</Prop>
      <Prop id="UnitModName">unit_hlp_63</Prop>
      <Prop id="UnitModVersion">4.4.8.5</Prop>
      <Prop id="UnitModScope">compressed-unit</Prop>
      <Prop id="UnitBranch">Trunk</Prop>
      <Prop id="NewUnitAvailable">FALSE</Prop>
      <Prop id="InstallResult">INSTALLACTION_INVALID</Prop>
      <Prop id="UnitStatus">UNITSTATE_COMPLETE</Prop>
      <Prop id="PatchVersion">1.28.2</Prop>
      <Prop id="PatchDate">24.06.2009 - 10:00</Prop>
    </Properties>
  </Unit>
</UnitInfo>